---

#! /zdci/db/releases/20251111135731/lkp-src/jobs/perf-sanity-tests.yaml
suite: perf-sanity-tests
testcase: perf-sanity-tests
category: functional
need_memory: 2G
perf-sanity-tests:
  perf_compiler: gcc
  group: group-02
job_origin: perf-sanity-tests.yaml

#! queue options
queue_cmdline_keys: []
queue: vip
testbox: lkp-cfl-e1
tbox_group: lkp-cfl-e1
job_file: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-6bd89ae7d147-20251113-1031466-1ec5nrw-13.yaml"
id: 0c65d6e80e9303f9079769f4d1ebd5043cbadda0
queuer_version: "/lkp/xsang/.src-20251113-134428"

#! /zdci/db/releases/20251111135731/lkp-src/hosts/lkp-cfl-e1
model: Coffee Lake-E
nr_node: 1
nr_cpu: 16
memory: 32G
nr_hdd_partitions: 1
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part2"
swap_partitions: LABEL=SWAP
rootfs_partition: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APNAR5-part1"
brand: Intel(R) Xeon(R) E-2278G CPU @ 3.40GHz
ucode: '0x104'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- IGB: "y"
- SATA_AHCI

#! /zdci/db/releases/20251111135731/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251111135731/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251111135731/lkp-src/programs/perf-sanity-tests/include
initrds:
- linux_perf

#! /zdci/db/releases/20251111135731/lkp-src/include/queue/cyclic
commit: 6bd89ae7d14788ba15e25289479addcb98e7dc26
kconfig: x86_64-rhel-9.4-bpf
enqueue_time: 2025-11-13 15:34:43.146099686 +08:00
_rt: "/result/perf-sanity-tests/group-02-gcc/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26"
compiler: gcc-14
head_commit: d356ca1e6131cfd1c2b717a7da7ecd26956541d8
base_commit: e9a6fb0bcdd7609be6969112f3fbfcce3b1d4a7c
branch: internal-devel/devel-hourly-20251111-181016
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20251112-155336"
arch: x86_64
max_uptime: 7200
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/perf-sanity-tests/group-02-gcc/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26/vmlinuz-6.18.0-rc1-00069-g6bd89ae7d147
- branch=internal-devel/devel-hourly-20251111-181016
- job=/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-6bd89ae7d147-20251113-1031466-1ec5nrw-13.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-bpf
- commit=6bd89ae7d14788ba15e25289479addcb98e7dc26
- intremap=posted_msi
- max_uptime=7200
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26/modules.cgz"
linux_perf_initrd: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26/linux-perf.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/perf_20251023.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/perf-x86_64-0739473694c4-1_20251010.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251111222950/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-cfl-e1/perf-sanity-tests-group-02-gcc-debian-13-x86_64-20250902.cgz-6bd89ae7d147-20251113-1031466-1ec5nrw-13.cgz"
last_kernel: 4.20.0

#! user overrides

#! /zdci/db/releases/20251112154410/lkp-src/include/site/shz
kernel: "/pkg/linux/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26/vmlinuz-6.18.0-rc1-00069-g6bd89ae7d147"
result_root: "/result/perf-sanity-tests/group-02-gcc/lkp-cfl-e1/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-bpf/gcc-14/6bd89ae7d14788ba15e25289479addcb98e7dc26/0"
user: lkp

#! /zdci/db/releases/20251113142301/lkp-src/include/site/shz
dequeue_time: 2025-11-13 17:03:52.559956339 +08:00
job_state: finished
loadavg: 2.30 3.56 1.77 1/247 13763
start_time: '1763025031'
end_time: '1763025317'
version: "/lkp/lkp/.src-20251112-155336:3ab455f1bff0-dirty:1b9bd0386004"
